<template>
  <li>
    <p class="fr-mb-0">
      <strong
        ><span role="img" aria-label="check-emoji">☑️</span> {{ title }}</strong
      >
    </p>
  </li>
</template>

<script>
export default {
  name: 'FrCheckListItem',
  props: {
    title: {
      type: String,
      required: true,
    },
  },
};
</script>

<style>
li {
  list-style: none;
  padding-left: 0;
  padding-bottom: 16px;
}
</style>
